.u-section-1 .u-sheet-1 {
  min-height: 688px;
}

.u-section-1 .u-text-1 {
  margin: 30px 626px 0 0;
}

.u-section-1 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: 30px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-group-2 {
  min-height: 372px;
  width: 510px;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: 0 -168px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 224px;
  height: 224px;
  background-image: url("images/philippe-spitalier-Bo-I5lZ6w1Q-unsplash1.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.77778rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: -530px 20px 0 606px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.777778rem;
  background-image: none;
  font-weight: 400;
  margin: 67px 293px 50px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 426px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 30px 0;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
    margin-right: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 206px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 26px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-group-2 {
    width: 498px;
    margin-top: 42px;
    margin-right: -156px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 30px;
  }

  .u-section-1 .u-group-2 {
    min-height: 376px;
    width: 308px;
    margin-right: -28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.27778rem;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 42px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-image-1 {
  min-height: 444px;
  background-image: url("images/philippe-spitalier-8utEC8scGyM-unsplash.jpg?rand=8af2");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-image-1 {
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-image-1 {
    min-height: 264px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 695px;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 435px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/olga-guryanova-nEuceJ-6-nk-unsplash.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 0.833333rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  padding-left: 33px;
  padding-right: 33px;
  --radius: 50px;
  margin: 148px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  font-size: 0.833333rem;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  padding-left: 33px;
  padding-right: 33px;
  --radius: 50px;
  filter: none;
  margin: 148px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Blepharoplasty.jpg");
  background-position: 50% 73.77%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  font-size: 0.833333rem;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  padding-left: 33px;
  padding-right: 33px;
  --radius: 50px;
  filter: none;
  margin: 148px auto 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Finding-your-Real-Self-is-Finding-your-Happiness.png");
  background-position: 73.44% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-btn-4 {
  font-weight: 700;
  font-size: 0.833333rem;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  padding-left: 33px;
  padding-right: 33px;
  --radius: 50px;
  filter: none;
  margin: 148px auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/female-beauty-facelift.jpg");
  background-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-btn-5 {
  font-weight: 700;
  font-size: 0.833333rem;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  padding-left: 33px;
  padding-right: 33px;
  --radius: 50px;
  filter: none;
  margin: 148px auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/quino-al-BlMj6RYy3c0-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-btn-6 {
  font-weight: 700;
  font-size: 0.833333rem;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  padding-left: 33px;
  padding-right: 33px;
  --radius: 50px;
  filter: none;
  margin: 148px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
    min-height: 359px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-btn-2 {
    border-style: none;
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-btn-3 {
    border-style: none;
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-btn-4 {
    border-style: none;
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-btn-5 {
    border-style: none;
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-btn-6 {
    border-style: none;
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 619px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}